升級到2.2.1之後有些軟體無法灌入?? - iPhone4.TW

會員登入



顯示結果從 1 到 3 共計 3 條
  1. #1

    剛加入我們

    註冊日期:08-03-2008
    文章:18
    謝謝你: 0
    在 0篇文章中獲得 0個感謝
    今天把iphone升級到2.2.1
    一切都很正常

    但是我要把原先一些舊的軟體在灌進去時
    有些軟體卻無法被驗證..??

    目前我知道的有
    BeejiveIM

    有誰知道啥原因吧??

    出現的訊息
    應用程式xxxxx尚未安裝在iphone上,因為無法驗證此應用程式


  2. #2

    新生報到

    註冊日期:03-18-2008
    文章:7
    謝謝你: 0
    在 0篇文章中獲得 0個感謝
    會不會是迷之版的?


  3. #3
    Hiraku 的頭像

    皮樂

    註冊日期:06-12-2008
    文章:13,862
    謝謝你: 563
    在 1,028篇文章中獲得 5,841個感謝
    有可能是迷版...
    況且beejiveIM迷版已經被封了...


 

 

發文規則

  • 不可以發表新主題
  • 不可以發表回覆
  • 不可以上傳附件
  • 不可以編輯自己的文章
  •  
回到此頁頂端